[
  '6514731b72adb4005c2e1cb5',
  '651478d472adb4005c2e3950',
  '6514791072adb4005c2e3b0a',
  '651478f272adb4005c2e3a3b',
  '6514792772adb4005c2e3beb',
//   '65116e6abbd6610057baf377',
//   '65117633bbd6610057bafdff',
//   '65114a62242ede0056ad3b89',
];

[
  {
    _id: ObjectId('65116e6abbd6610057baf377'),
    leads: [
      'gaurav@hypertrack.com',
      'sarahzargaran@gmail.com',
      'trent@facilitron.com',
      'rochelle29@yahoo.com',
      'rachel.anderson@virtualpbx.com',
      'sforsmark@gmail.com',
      't.mendelsohn@yahoo.com',
      'jessica.sanchez310@gmail.com',
      'eric.troyer@megaport.com',
      'benwebley@hotmail.co.uk',
      'b.armour@m1finance.com',
      'jeanbrody@hotmail.com',
      'rachel.meranus@prnewswire.com',
      'jalbright@bishopfox.com',
      'michael@gravitational.com',
      'mary@syxsense.com',
      'lenniem@imagemicro.com',
      'schroth.sanchez@khoros.com',
      'jon.perera@highspot.com',
      'etarpey@visuallease.com',
      'david.chao@alation.com',
    ],
  },
  {
    _id: ObjectId('65117633bbd6610057bafdff'),
    leads: [
      'mia.rossman@oxyleads.com',
      'bmushovic@remotelock.com',
      'lorenbrown@shiftkey.com',
      'adamrothschild@optonline.net',
      'sean.thomas.edwards@gmail.com',
      'christy.shannon@gmail.com',
      'kevin.bobowski@gmail.com',
      'mark@mybluegrace.com',
      'poneill@seismic.com',
      'marilyn.mersereau@rms.com',
      'theresa.damato@gmail.com',
      'hilla@scalevp.com',
      'nina.kuhlman@gmail.com',
      'troy@sonatus.com',
      'tara.ryan@contrastsecurity.com',
      'ycarvajal@reaxium.com',
      'lauren@helloprenup.com',
      'peter@beynd.com',
    ],
  },
  {
    _id: ObjectId('65114a62242ede0056ad3b89'),
    leads: [
      'kenswenke@icloud.com',
      'dkasabian@onestreamsoftware.com',
      'kh@kristinherring.com',
      'savannah@dartand.com',
      'scott@plannuh.com',
      'pkrainik@salesforce.com',
      'lboyman@kpmg.com',
      'mreed@skillsurvey.com',
      'ncallahan@srsacquiom.com',
      'melissa.pippine@centralsquare.com',
      'elizabethnsuarez@gmail.com',
      'nick.tippmann@greenlight.guru',
      'carai@japansociety.org',
      'brucea@mycomputercareer.edu',
      'thaas@zbi.com',
      'houman@carparts.com',
      'weiling.jang@gmail.com',
      'jacqui@tinybeans.com',
      'michal@arteris.com',
      'jsteinman@definitivehc.com',
      'noelle.sadler@gmail.com',
      'harry@fockink.com.br',
      'adam.christensen@appdirect.com',
      'tfitz@zenoss.com',
      'chris.ciompi@clarity.ai',
      'irena.mroz@archtis.com',
      'mleavitt@nationalcarcharging.com',
      'bbradshaw@amastan.com',
      'iana@donnaitalia.com',
      'aaryanm@vt.edu',
      'terriavnaim@gmail.com',
      'katrina.engelman@salesbenchmarkindex.com',
      'lauren.weinberg@gmail.com',
      'cindi@esilentpartner.com',
      'joe@thevitalsapp.com',
      'blake@soundsonline.com',
      'gmmontoya@msn.com',
      'david@orbitmi.com',
      'hoganjr1@hotmail.com',
      'spang@richter.ca',
      'emma.chalwin@workday.com',
      'kffbos@gmail.com',
      'tracey.mitchell@trilliant.com',
      'matt.haws@esko.com',
      'zachapter@gmail.com',
      'sarah.leitz@skyspecs.com',
      'kylet.coleman@gmail.com',
      'sarahdacton@yahoo.com',
      'drosi@rightnetworks.com',
      'brobidoux@presidio.com',
      'mray@cloudsmartz.com',
      'stephanie@atakama.com',
      'apena@softserveinc.com',
      'nspano@ustadium.com',
      'jim.campigli@badunetworks.com',
      's_hairapetian@yahoo.com',
      'patrickosusr@gmail.com',
      'billanderson.us@gmail.com',
      'dkarpiak@redpointtech.com',
      'dougl@cin7.com',
      'michelleaubrey222222@gmail.com',
      'dwilkins@revenuewell.com',
      'jennifer.personette@ncr.com',
      'zdoerck@acttoday.com',
      'alison.levy@launchmetrics.com',
      'stracy333@comcast.net',
      'laurie@digitalonboarding.com',
      'jason.thompson@bluevoyant.com',
      'bminor@accutrend.com',
      'al.campa@nextiva.com',
      'katie.keil@myfitnesspal.com',
      'kburke@dataendure.com',
      'walaafarid@konviere.com',
      'Ssalty@trace3.com',
      'luil@immersivelabs.com',
      'rmcharlebois@yahoo.com',
      'john.sheldon@housecallpro.com',
      'patrickf@nulogy.com',
      'mblanken@gridpoint.com',
      'negin@kamangar.com',
      'andreagellert@gmail.com',
    ],
  },
];
